﻿@using Microsoft.AspNetCore.Http
<!--blog style-5 start-->

<section>
    <div class="container">
        <div class="row text-center">
            <div class="col-lg-8 col-md-12 ml-auto mr-auto">
                <div class="section-title">
                    <div class="title-effect">
                        <div class="bar bar-top"></div>
                        <div class="bar bar-right"></div>
                        <div class="bar bar-bottom"></div>
                        <div class="bar bar-left"></div>
                    </div>
                    <h6>Kegiatan</h6>
                    
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <div class="owl-carousel owl-theme" data-items="3" data-md-items="2" data-sm-items="1" data-autoplay="false">
                    @{
                        if (ViewBag.KegiatanTkit != null)
                        {
                            <div class="item">
                                <div class="post style-3">
                                    <div class="post-image">
                                        <img style="width:100%;height:250px;object-fit:cover;object-position:center" src="/File/Unit/Kegiatan/@ViewBag.KegiatanTkit.FileImage" alt=""> <a class="post-categories" href="#">TKIT ATTAUFIQ</a>
                                    </div>
                                    <div class="post-desc">
                                        <div class="post-title">
                                            <h4><a href="@Url.Content("~/Kegiatan/Tkit?Read=" + ViewBag.KegiatanTkit.Url)">@ViewBag.KegiatanTkit.Judul</a></h4>
                                        </div>
                                        <p>@(@ViewBag.KegiatanTkit.Keterangan.Length > 70 ? Html.Raw(ViewBag.KegiatanTkit.Keterangan.Substring(0, 70)+ "...") : Html.Raw(ViewBag.KegiatanTkit.Keterangan))</p>
                                        <div class="post-meta">
                                            <ul class="list-inline">
                                                <li><i class="la la-calendar mr-1"></i> @ViewBag.KegiatanTkit.CreatedDate</li>
                                                <li><i class="la la-user mr-1"></i> By @ViewBag.KegiatanTkit.CreatedBy</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        }
                    }
                    @{
                        if (ViewBag.KegiatanSdit != null)
                        {
                            <div class="item">
                                <div class="post style-3">
                                    <div class="post-image">
                                        <img style="width:100%;height:250px;object-fit:cover;object-position:center" src="/File/Unit/Kegiatan/@ViewBag.KegiatanSdit.FileImage" alt="" > <a class="post-categories" href="#">SDIT ATTAUFIQ</a>
                                    </div>
                                    <div class="post-desc">
                                        <div class="post-title">
                                            <h4><a href="@Url.Content("~/Kegiatan/Sdit?Read=" + ViewBag.KegiatanSdit.Url)">@ViewBag.KegiatanSdit.Judul</a></h4>
                                        </div>
                                        <p> @(@ViewBag.KegiatanSdit.Keterangan.Length > 70 ? Html.Raw(ViewBag.KegiatanSdit.Keterangan.Substring(0, 70)+ "...") : Html.Raw(ViewBag.KegiatanSdit.Keterangan)) </p>
                                        <div class="post-meta">
                                            <ul class="list-inline">
                                                <li><i class="la la-calendar mr-1"></i> @ViewBag.KegiatanSdit.CreatedDate</li>
                                                <li><i class="la la-user mr-1"></i> By @ViewBag.KegiatanSdit.CreatedBy</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        }
                        }
                    @{
                        if (ViewBag.KegiatanSmpit != null)
                        {
                            <div class="item">
                                <div class="post style-3">
                                    <div class="post-image">
                                        <img style="width:100%;height:250px;object-fit:cover;object-position:center" src="/File/Unit/Kegiatan/@ViewBag.KegiatanSmpit.FileImage" alt=""> <a class="post-categories" href="#">SMPIT ATTAUFIQ</a>
                                    </div>
                                    <div class="post-desc">
                                        <div class="post-title">
                                            <h4><a href="@Url.Content("~/Kegiatan/Smpit?Read=" + ViewBag.KegiatanSmpit.Url)">@ViewBag.KegiatanSmpit.Judul</a></h4>
                                        </div>
                                        <p>@(@ViewBag.KegiatanSmpit.Keterangan.Length > 70 ? Html.Raw(ViewBag.KegiatanSmpit.Keterangan.Substring(0, 70)+ "...") : Html.Raw(ViewBag.KegiatanSmpit.Keterangan))</p>
                                        <div class="post-meta">
                                            <ul class="list-inline">
                                                <li><i class="la la-calendar mr-1"></i> @ViewBag.KegiatanSmpit.CreatedDate</li>
                                                <li><i class="la la-user mr-1"></i> By @ViewBag.KegiatanSmpit.CreatedBy</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        }
                    }
                    @{
                        if (ViewBag.KegiatanSmait != null)
                        {
                            <div class="item">
                                <div class="post style-3">
                                    <div class="post-image">
                                        <img style="width:100%;height:250px;object-fit:cover;object-position:center" src="/File/Unit/Kegiatan/@ViewBag.KegiatanSmait.FileImage" alt=""> <a class="post-categories" href="#">SMAIT ATTAUFIQ</a>
                                    </div>
                                    <div class="post-desc">
                                        <div class="post-title">
                                            <h4><a href="@Url.Content("~/Kegiatan/Smait?Read=" + ViewBag.KegiatanSmait.Url)">@ViewBag.KegiatanSmait.Judul</a></h4>
                                        </div>
                                        <p>@(@ViewBag.KegiatanSmait.Keterangan.Length > 70 ? Html.Raw(ViewBag.KegiatanSmait.Keterangan.Substring(0, 70)+ "...") : Html.Raw(ViewBag.KegiatanSmait.Keterangan))</p>
                                        <div class="post-meta">
                                            <ul class="list-inline">
                                                <li><i class="la la-calendar mr-1"></i> @ViewBag.KegiatanSmait.CreatedDate</li>
                                                <li><i class="la la-user mr-1"></i> By @ViewBag.KegiatanSmait.CreatedBy</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        }
                    }
                </div>
            </div>
        </div>
    </div>
</section>

<!--blog style-5 end-->
<footer class="footer footer-1 pos-r" data-bg-img="/assets/modules/images/bg/05.png">
    <div class="subscribe-box">
        <div class="container">
            <div class="row subscribe-inner align-items-center">
                <div class="col-md-6 col-sm-12">
                    <h4>Daftarkan Email Anda</h4>
                    <p class="lead mb-0">Dapatkan informasi menarik dari Sekolah AT Taufiq.</p>
                </div>
                <div class="col-md-6 col-sm-12 sm-mt-2">
                    <div class="subscribe-form sm-mt-2">
                        <form id="mc-form" class="group">
                            <input type="email" value="" name="EMAIL" class="email" id="mc-email" placeholder="Email Address" required="">
                            <input class="btn btn-theme" type="submit" name="subscribe" value="Subscribe">
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="primary-footer">
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-md-6">
                    <div class="footer-logo">
                        <img id="footer-logo-img" src="~/assets/img/logo/atq1.png" class="img-center" alt="">
                        @*@ViewBag.Judul*@
                    </div>
                    <p class="mb-0"> @ViewBag.Keterangan</p>
                </div>
                <div class="col-lg-4 col-md-6 pl-md-5 sm-mt-5 footer-list justify-content-between d-flex">
                    <ul class="list-unstyled w-100">
                        <li>
                            <a href="about-us.html">Tentang</a>
                        </li>
                        <li>
                            <a href="services.html">Guru</a>
                        </li>
                        <li>
                            <a href="team.html">Galeri</a>
                        </li>
                    </ul>
                    <ul class="list-unstyled w-100">
                        <li>
                            <a href="blog-right-sidebar.html">Blog</a>
                        </li>
                        <li>
                            <a href="faq.html">Pendaftaran</a>
                        </li>
                        <li>
                            <a href="error-404.html">Utama</a>
                        </li>
                    </ul>
                </div>
                @*<div class="col-lg-4 col-md-12 md-mt-5">
                    <ul class="media-icon list-unstyled">
                        <li>
                            <p class="mb-0">
                                Alamat: <b>@ViewBag.Kontak.Alamat </b>
                            </p>
                        </li>
                        <li>
                            Email: <a href="mailto:@(ViewBag.Kontak.Email)"><b>@ViewBag.Kontak.Email</b></a>
                        </li>
                        <li>
                            No.Faxmili: <a href="tel:@(ViewBag.Kontak.NoFaximili)"><b>@ViewBag.Kontak.NoFaximili</b></a>
                        </li>
                        <li>
                            No.Telepon: <a href="tel:@(ViewBag.Kontak.NoTelepon)"><b>@ViewBag.Kontak.NoTelepon</b></a>
                        </li>
                    </ul>
                </div>*@
            </div>
        </div>
    </div>
    <div class="secondary-footer">
        <div class="container">
            <div class="copyright">
                <div class="row align-items-center">
                    <div class="col-lg-6 col-md-12">
                        <span>
                            <u><a href="/">ATTAUFIQ</a></u> © Copyright 2020 | Made Width <i class="fa fa-heart text-danger"></i> By <b>SWG</b>
                        </span>
                    </div>
                    <div class="col-lg-6 col-md-12 text-lg-right md-mt-3">
                        <div class="footer-social">
                            <ul class="list-inline">
                                <li class="mr-2">
                                    <a href="#"><i class="fab fa-facebook-f"></i> Facebook</a>
                                </li>
                                <li class="mr-2">
                                    <a href="#"><i class="fab fa-twitter"></i> Twitter</a>
                                </li>
                                <li>
                                    <a href="#"><i class="fab fa-google-plus-g"></i> Google Plus</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>

</div>
<div class="color-customizer closed">
    <div class="color-button">
        <a class="opener" href="#">
            <i class="la la-phone-square"></i>
        </a>
    </div>
    <div class="clearfix color-chooser text-center">
        <h4 class="text-theme font-w-8 mb-1">Hubungi Kami :</h4>
        <span class="text-black font-w-5">+@ViewBag.webnopanitiappdb</span>
        <div class="text-center mt-4">
            <a class="btn btn-theme btn-circle" href="http://wa.me/@ViewBag.webnopanitiappdb" data-text="Whatsapp">
                <span>H</span><span>u</span><span>b</span><span>u</span><span>n</span><span>g</span><span>i</span>
            </a>
        </div>
    </div>
</div>